<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
	<base href="{%#local%}" />
    <title>网页解码</title>
    <link href="css/base.css" rel="stylesheet" type="text/css" />
    <link href="css/left_nav.css" rel="stylesheet" type="text/css" />
<script>
function doCopy() { 
document.getElementById("divStatus").innerHTML = '...';
var lnk = "?xmls=index.xmls&method=copy";
html = window.external.request(lnk, null);
document.getElementById("divStatus").innerHTML =html+ '<br/>破解网页复制成功!'; 
} 
function getImages() { 
var windowName=window.external.get("?xmls=img.xmls&method=getName");
var lnk = "{%#path%}?xmls=img.xmls&bk=0&name="+windowName;
window.external.open(lnk, "toimages"); 
} 
function getImagesBk() { 
var windowName=window.external.get("?xmls=img.xmls&method=getName");
var lnk = "{%#path%}?xmls=img.xmls&bk=1&name="+windowName;
window.external.open(lnk, "toimages"); 
} 
function getColors() { 
var windowName=window.external.get("?xmls=color.xmls&method=getName");
var lnk = "{%#path%}?xmls=color.xmls&name="+windowName;
window.external.open(lnk, "tocolor"); 
} 
</script>
</head>
<body>
<div class="left_nav">
    <div class="top">
        <div class="wrap">
            <div class="yellow">
            </div>
            <h1>网页解码</h1>
        </div>
    </div>
        <button type=“button” class="web" onClick="doCopy()">破解网页复制</button>	
			<div id="divStatus" style="text-align:center;padding:3px;font-size:12px;color:#FFFF00"></div>
        <button type=“button” class="web" onClick="getImages()">网页前景图片浏览</button>
<button type=“button” class="web" onClick="getImagesBk()">网页背景图片浏览</button>
  <button type=“button” class="web" onClick="getColors()">网页色谱解析</button>
</div>
<div>

</div>
</body>
</html>